{
    "advancements.toast.task": "§6Progres făcut!",
    "advancements.toast.challenge": "§5Provocare îndeplinită!",
    "advancements.toast.goal": "§6Obiectiv atins!",
    "advancements.adventure.root.title": "§8Aventură",
    "advancements.end.root.title": "§8End",
    "advancements.husbandry.root.title": "§8Agricultură",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Distribuitor",
    "container.dropper": "§8Aruncător",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Cufăr",
    "container.chestDouble": "§8Cufăr mare",
    "container.enderchest": "§8Cufăr de Ender",
    "container.beacon": "",
    "container.shulkerBox": "§8Cutie de shulker",
    "container.barrel": "§8Butoi",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8Întrerupt",
    "connect.authorizing": "§8Se autentifică...",
    "connect.connecting": "§8Se conectează la server...",
    "connect.encrypting": "§8Se criptează...",
    "connect.failed": "§8Conexiunea cu serverul a eșuat",
    "connect.joining": "§8Se intră în lume...",
    "connect.negotiating": "§8Se negociază...",
    "createWorld.preparing": "§8Se pregătește crearea lumii...",
    "disconnect.closed": "§8Conexiune terminată",
    "disconnect.disconnected": "§8Deconectat de către server",
    "disconnect.lost": "§8Conexiune pierdută",
    "disconnect.timeout": "§8Timpul a expirat",
    "menu.generatingLevel": "§8Se generează lumea",
    "menu.loadingLevel": "§8Se încarcă lumea",
    "menu.savingLevel": "§8Se salvează lumea",
    "multiplayer.downloadingStats": "§8Se preiau statisticile...",
    "multiplayer.downloadingTerrain": "§8Se încarcă terenul...",
    "selectWorld.data_read": "§8Se citesc datele lumii...",
    "color.minecraft.black": "§8Negru",
    "color.minecraft.blue": "§8Albastru",
    "color.minecraft.brown": "§8Maro",
    "color.minecraft.cyan": "§8Turcoaz",
    "color.minecraft.gray": "§8Gri",
    "color.minecraft.green": "§8Verde",
    "color.minecraft.light_blue": "§8Bleu",
    "color.minecraft.light_gray": "§8Gri-deschis",
    "color.minecraft.lime": "§8Verde-deschis",
    "color.minecraft.magenta": "§8Magenta",
    "color.minecraft.orange": "§8Portocaliu",
    "color.minecraft.pink": "§8Roz",
    "color.minecraft.purple": "§8Violet",
    "color.minecraft.red": "§8Roșu",
    "color.minecraft.white": "§8Alb",
    "color.minecraft.yellow": "§8Galben",
    "compliance.playtime.greaterThan24Hours": "§6Te joci de mai mult de 24 de ore",
    "compliance.playtime.message": "§8Jucatul excesiv poate afecta viața normală",
    "compliance.playtime.hours": "§6Te joci de %s oră(e)",
    "demo.help.movementShort": "§8Apasă %1$s, %2$s, %3$s și %4$s pentru a te mișca",
    "demo.help.movementMouse": "§8Folosește mouse-ul ca să te uiți în jur",
    "demo.help.jump": "§8Sari apăsând %1$s",
    "demo.help.inventory": "§8Folosește %1$s pentru a deschide inventarul",
    "demo.help.title": "§8Modul demo din Minecraft",
    "demo.help.fullWrapped": "§8Acest demo va dura 5 zile în joc (cam 1 oră și 40 de minute în timp real). Uită-te în meniul cu progrese pentru indicii! Distracție plăcută!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Următorul",
    "entity.minecraft.villager.armorer": "§8Fierar de armură",
    "entity.minecraft.villager.butcher": "§8Măcelar",
    "entity.minecraft.villager.cartographer": "§8Cartograf",
    "entity.minecraft.villager.cleric": "§8Cleric",
    "entity.minecraft.villager.farmer": "§8Fermier",
    "entity.minecraft.villager.fisherman": "§8Pescar",
    "entity.minecraft.villager.fletcher": "§8Săgetar",
    "entity.minecraft.villager.leatherworker": "§8Pielar",
    "entity.minecraft.villager.librarian": "§8Bibliotecar",
    "entity.minecraft.villager.mason": "§8Zidar",
    "entity.minecraft.villager.none": "§8Sătean",
    "entity.minecraft.villager.nitwit": "§8Nătâng",
    "entity.minecraft.villager.shepherd": "§8Cioban",
    "entity.minecraft.villager.toolsmith": "§8Fierar de unelte",
    "entity.minecraft.villager.weaponsmith": "§8Fierar de arme",
    "entity.minecraft.villager": "§8Sătean",
    "entity.minecraft.wandering_trader": "§8Negustor ambulant",
    "entity.minecraft.camel": "§8Cămilă",
    "entity.minecraft.horse": "§8Cal",
    "entity.minecraft.skeleton_horse": "§8Cal schelet",
    "entity.minecraft.zombie_horse": "§8Cal zombi",
    "entity.minecraft.mule": "§8Catâr",
    "entity.minecraft.donkey": "§8Măgar",
    "entity.minecraft.llama": "§8Lamă",
    "entity.minecraft.chest_minecart": "§8Cufăr în vagonet",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Aliat",
    "entity.minecraft.axolotl": "§8Axolotl",
    "entity.minecraft.bat": "§8Liliac",
    "entity.minecraft.bee": "§8Albină",
    "entity.minecraft.blaze": "§8Dogoreală",
    "entity.minecraft.cat": "§8Pisică",
    "entity.minecraft.cave_spider": "§8Păianjen de peșteră",
    "entity.minecraft.chicken": "§8Găină",
    "entity.minecraft.cod": "§8Cod",
    "entity.minecraft.cow": "§8Vacă",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Delfin",
    "entity.minecraft.drowned": "§8Înecat",
    "entity.minecraft.elder_guardian": "§8Mare străjer",
    "entity.minecraft.ender_dragon": "§8Dragon de Ender",
    "entity.minecraft.enderman": "§8Enderman",
    "entity.minecraft.endermite": "§8Endermite",
    "entity.minecraft.evoker": "§8Evocator",
    "entity.minecraft.fox": "§8Vulpe",
    "entity.minecraft.frog": "§8Broască",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Uriaș",
    "entity.minecraft.glow_squid": "§8Calamar strălucitor",
    "entity.minecraft.goat": "§8Capră",
    "entity.minecraft.guardian": "§8Străjer",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8Momâie",
    "entity.minecraft.illusioner": "§8Iluzionist",
    "entity.minecraft.iron_golem": "§8Golem de fier",
    "entity.minecraft.killer_bunny": "§8Iepurașul ucigaș",
    "entity.minecraft.magma_cube": "§8Cub de magmă",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Ocelot",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Papagal",
    "entity.minecraft.phantom": "§8Fantasmă",
    "entity.minecraft.pig": "§8Porc",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8Piglin brutal",
    "entity.minecraft.pillager": "§8Jefuitor",
    "entity.minecraft.player": "§8Jucător",
    "entity.minecraft.polar_bear": "§8Urs polar",
    "entity.minecraft.pufferfish": "§8Pește-balon",
    "entity.minecraft.rabbit": "§8Iepure",
    "entity.minecraft.ravager": "§8Distrugător",
    "entity.minecraft.salmon": "§8Somon",
    "entity.minecraft.sheep": "§8Oaie",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Peștișor argintiu",
    "entity.minecraft.skeleton": "§8Schelet",
    "entity.minecraft.slime": "§8Mâzgă",
    "entity.minecraft.sniffer": "§8Adulmecător",
    "entity.minecraft.snow_golem": "§8Golem de zăpadă",
    "entity.minecraft.spider": "§8Păianjen",
    "entity.minecraft.squid": "§8Calmar",
    "entity.minecraft.stray": "§8Hoinar",
    "entity.minecraft.strider": "§8Umblător",
    "entity.minecraft.tadpole": "§8Mormoloc",
    "entity.minecraft.trader_llama": "§8Lama negustorului",
    "entity.minecraft.tropical_fish": "§8Pește tropical",
    "entity.minecraft.turtle": "§8Țestoasă",
    "entity.minecraft.vex": "§8Spirit",
    "entity.minecraft.vindicator": "§8Apărător",
    "entity.minecraft.warden": "§8Gardian",
    "entity.minecraft.witch": "§8Vrăjitoare",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Schelet Wither",
    "entity.minecraft.wolf": "§8Lup",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Zombi",
    "entity.minecraft.zombie_villager": "§8Sătean zombi",
    "entity.minecraft.zombified_piglin": "§8Piglin zombificat",
    "gui.advancements": "§8Progrese",
    "gameMode.survival": "§8Modul Supraviețuire",
    "gameMode.creative": "§8Modul Creativ",
    "gameMode.adventure": "§8Modul Aventură",
    "gameMode.spectator": "§8Modul Spectator",
    "itemGroup.buildingBlocks": "§8Blocuri de construcție",
    "itemGroup.coloredBlocks": "§8Blocuri colorate",
    "itemGroup.combat": "§8Luptă",
    "itemGroup.consumables": "§8Consumabile",
    "itemGroup.crafting": "§8Fabricare",
    "itemGroup.foodAndDrink": "§8Alimente și băuturi",
    "itemGroup.functional": "§8Blocuri funcționale",
    "itemGroup.hotbar": "§8Bare de acțiune salvate",
    "itemGroup.ingredients": "§8Ingrediente",
    "itemGroup.inventory": "§8Inventar",
    "itemGroup.natural": "§8Blocuri naturale",
    "itemGroup.op": "§8Utilități de Operator",
    "itemGroup.redstone": "§8Redstone",
    "itemGroup.search": "§8Caută",
    "itemGroup.spawnEggs": "§8Ouă generatoare",
    "itemGroup.tools": "§8Unelte și utilități",
    "merchant.level.1": "§8Începător",
    "merchant.level.2": "§8Ucenic",
    "merchant.level.3": "§8Calfă",
    "merchant.level.4": "§8Cunoscător",
    "merchant.level.5": "§8Meșter",
    "merchant.trades": "",
    "recipe.toast.title": "§5Rețete noi deblocate!",
    "recipe.toast.description": "§8Vezi cartea de rețete",
    "tutorial.bundleInsert.title": "§8Folosește un săculeț",
    "tutorial.bundleInsert.description": "§8Clic dreapta pentru a adăuga obiecte",
    "tutorial.move.title": "§8Mișcă-te cu %s, %s, %s și %s",
    "tutorial.move.description": "§8Sari cu %s",
    "tutorial.look.title": "§8Uită-te în jur",
    "tutorial.look.description": "§8Învârte-te cu mouse-ul",
    "tutorial.find_tree.title": "§8Găsește un copac",
    "tutorial.find_tree.description": "§8Lovește-l ca să iei lemn",
    "tutorial.punch_tree.title": "§8Distruge copacul",
    "tutorial.punch_tree.description": "§8Ține apăsat %s",
    "tutorial.open_inventory.title": "§8Deschide inventarul",
    "tutorial.open_inventory.description": "§8Apasă %s",
    "tutorial.craft_planks.title": "§8Fabrică scânduri",
    "tutorial.craft_planks.description": "§8Cartea de rețete ajută",
    "tutorial.socialInteractions.title": "§8Interacțiuni sociale",
    "tutorial.socialInteractions.description": "§8Apasă %s pentru a deschide"
}